ARIAS-Public User Registration Panel - Bug #557

Registration process--->telephone number-->telephone number field allows alphabets, Special

characters with unlimited characters.
09/20/2021 07:17 PM - arti saraswat

Status: Closed Start date: 09/20/2021
Priority: Normal Due date:

Assignee: Manessh p % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Registration process--->telephone number-->telephone number field allows alphabets, Special characters with unlimited characters.

See attached screenshot
History

#1 - 09/21/2021 09:07 PM - Manessh p

- Status changed from New to Resolved

#2 - 09/22/2021 01:50 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
